Compartir el enlace de reseña de un Woku por correo
curl --request POST \
--url https://clientapi.woku.app/v1/wokus/{wokuId}/share \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"clientEmail": "customer@example.com",
"clientEmails": [
"customer1@example.com",
"customer2@example.com"
]
}
'import requests
url = "https://clientapi.woku.app/v1/wokus/{wokuId}/share"
payload = {
"clientEmail": "customer@example.com",
"clientEmails": ["customer1@example.com", "customer2@example.com"]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
clientEmail: 'customer@example.com',
clientEmails: ['customer1@example.com', 'customer2@example.com']
})
};
fetch('https://clientapi.woku.app/v1/wokus/{wokuId}/share', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"statusCode": 400,
"message": "<string>",
"error": "Bad Request"
}{
"statusCode": 403,
"message": "Authentication required",
"error": "Forbidden"
}Wokus
Compartir el enlace de reseña de un Woku por correo
Envia el enlace de reseña del Woku a una o mas direcciones de correo invitando a los destinatarios a dejar feedback.
POST
/
v1
/
wokus
/
{wokuId}
/
share
Compartir el enlace de reseña de un Woku por correo
Autorizaciones
Clave de API de la empresa. Obtenla desde tu panel de Woku en Configuracion > API Keys. La misma clave usada para los endpoints v0.
Parámetros de ruta
ObjectId de MongoDB del Woku.
Pattern:
^[0-9a-fA-F]{24}$Cuerpo
application/json
Respuesta
Correo(s) enviado(s)
⌘I